uuid: 392c2512-1cf4-490e-9bcc-152e6c1e1337
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.changed
field_name: changed
entity_type: media
bundle: remote_video
label: Modificado
description: 'El momento en el cual el elemento multimedia fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
